.input-medium {
width: 100%;
}
.loginForm
{
	/*margin-bottom: 14.1%;
    margin-top: 5%;
    padding-left: 40%;*/
	margin: 13% auto;
    width: 25%;
}
.input-medium {
    width: 98%;
}
div.module div.module-body {
  padding: 5px 3%;

}

input.submit-green {
	margin: 20px 10px 0 0;
    padding: 5px 12px;
}

input.submit-gray {
	margin: 20px 10px 0 0;
    padding: 5px 12px;
}

fieldset {
    margin-bottom: 15px;
    margin-top: -15px;
}

.blocks{
	margin-left: 5%;	
}

.grid_7{
 margin-left: 33px;
    width: 50%;
	margin-bottom: 15px;
}

#to_do_list{

 margin-left: 4.8%;
 width: 42.4%;
}
#footer{
	font-size:1.2em;
}
#footer_main{
	margin-top: 17%;
	border-top: 1px solid #CCCCCC;
    color: #AAAAAA;
	font-size:1.2em;
    padding: 12px 0 15px;
}
#footer_sheet{
	margin-top: 10%;
	border-top: 1px solid #CCCCCC;
    color: #AAAAAA;
	font-size:1.2em;
    padding: 12px 0 15px;
}
#footer_grid{
	margin-top: 40%;
	border-top: 1px solid #CCCCCC;
    color: #AAAAAA;
	font-size:1.2em;
    padding: 12px 0 15px;
}
#recent_project{
	margin-left: 7.5%;
	width: 41.3%;
}

#nxp-logo{
	float: right;
    margin-left: 85.4%;
    margin-top: 1.3%;
    position: absolute;
    width: 10%;
}
#logo-login{
	margin-left: 18%;
    padding-bottom: 4%;
    width: 60%;
}

.sheet-content{
 background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin-left: 5%;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

/* -------------------- Box module_custom -------------------- */

div.module_custom { 
	background: url(../images/module-body-left-bg.gif) no-repeat scroll bottom left; 
	float: left; 
	margin: 0 5% 20px;
    width: 90%;
	}

div.module_custom div.module_custom-body { 
	background: url(../images/module-body-right-bg.gif) no-repeat scroll bottom right; 
	padding: 20px 3% 20px 3%; float: left; width: 94%;
	}

/* Percentage padding in the module_custom dependant on the cell width */
.grid_1 div.module_custom div.module_custom-body  { padding: 20px 8% 20px 8%; float: left; width: 84%; }
.grid_2 div.module_custom div.module_custom-body  { padding: 20px 7% 20px 7%; float: left; width: 86%; }
.grid_3 div.module_custom div.module_custom-body  { padding: 20px 6% 20px 6%; float: left; width: 88%; }
.grid_4 div.module_custom div.module_custom-body  { padding: 20px 5% 20px 5%; float: left; width: 90%; }
.grid_5 div.module_custom div.module_custom-body  { padding: 20px 4% 20px 4%; float: left; width: 92%; }
.grid_6 div.module_custom div.module_custom-body  { padding: 20px 3% 20px 3%; float: left; width: 94%; }
.grid_7 div.module_custom div.module_custom-body  { padding: 20px 2.75% 20px  2.75%; float: left; width: 94.5%; }
.grid_8 div.module_custom div.module_custom-body  { padding: 20px 2.5% 20px 2.5%; float: left; width: 95%; }
.grid_9 div.module_custom div.module_custom-body  { padding: 20px 2.25% 20px 2.25%; float: left; width: 95.5%; }
.grid_10 div.module_custom div.module_custom-body { padding: 20px 2% 20px 2%; float: left; width: 96%; }
.grid_11 div.module_custom div.module_custom-body { padding: 20px 1.75% 20px 1.75%; float: left; width: 96.5%; }
.grid_12 div.module_custom div.module_custom-body { padding: 20px 1.5% 20px 1.5%; float: left; width: 97%; }


	
div.module_custom div.module_custom-table-body { 
	background: url(../images/module-body-right-bg.gif) no-repeat scroll bottom right; 
	padding: 0; 
	float: left; 
	width: 100%; 
	}

div.module_custom h2 { 
    /* Sliding right image */
    background: url(../images/module-header-left-bg.gif) no-repeat scroll top left; 
	display: block;
	float: left;
	height: 32px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	margin-right: 0px;
	padding-right: 0px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	/* FONT PROPERTIES */
	text-decoration: none;
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	width: 100%;
	margin-bottom: 0;
	letter-spacing: normal
	}

div.module_custom h2 span { 
	/* Background left image */ 
	background: url(../images/module-header-right-bg.gif) no-repeat top right; 
	display: block;
	line-height: 20px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 7px 0 5px 18px;

	}

div.module_custom table {
	width: 100%; 
	margin: 0 0 10px 0;
	border-left: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	}

div.module_custom table.tr {
	border-collapse: separate;
	border-right: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
	}

div.module_custom table th {
	background-color: #eeeeee;
	color: #444444;
	padding: 5px;
	text-align: left;
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	}
	
div.module_custom table td {
	background-color: #ffffff;
	padding: 5px;;
	border-right: 1px solid #d9d9d9;
	}

div.module_custom table tr.odd td { /* You can use this style if you want to do zebra-colored tables with other technique than Table Sorter script used here */
	background-color: #f1f5fa;
	}
	
.table-apply {
	width: 40%; float: right; text-align: right; margin-right: 10px;
	}
table.tablesorter thead tr .header {
	background-image:url("../images/bg.gif");
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../images/desc.gif);
}

#left-content{
	float:left;
	margin-left: 5%;
	max-width: 83%;
    min-width: 80%;
}

#right-content{	
	max-width: 12%;
    min-width: 41%;
	float: left;
}

#account{
	 width: 41.5%;
}

#account1{
	 width: 41.5%;
	 float:right;
	 margin-right: 5%;
}
#project-home-footer{
	border-top: 1px solid #CCCCCC;
    color: #AAAAAA;
	font-size:1.2em;
	margin-bottom: 1%;
}
#report-header{
	margin-left:5%;
	margin-right: 3%;
}
.input-short {
    margin-right: 2%;    	
	width: 100%;
}
.ui-dialog .ui-dialog-content {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;     
    overflow: auto;
    padding: 0.5em 1em;
    position: relative;
	max-height: 200px !important ;  
	height: auto !important;
	background-color:#F6F6F6 !important;
}
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable {
   background-color:#F6F6F6 !important;	
}

.history-table{
	width: 100%;
	background-color:#F6F6F6;
}
.history-table th{
	width: 50%;
}
.history-table td{
	border: 1px;
	border-style: solid;
	padding-left: 18%;
	width:50%;
}
.ui-dialog .ui-dialog-title{
	padding-left: 40%;
}
.scroll-demo{
	height: 80px;
    overflow-x: hidden;
    overflow-y: auto;
    padding-bottom: 2.4%;
    padding-left: 3%;
    
}
.report-filters{
	float:left;
	width:auto;
	margin-right: 6%;
}


/* -------------------- Dashboard -------------------- */

a.frontPage, 
a.frontPage:visited { 
	width: 250px; 
	height: 250px; 
	display: block; 
	float: left; 
	background: url(../images/frontPage.gif) top left no-repeat; 
	margin: 0 8px 50px 0;  
	text-align: center; 
	color: #444444; 
	}
	
a.frontPage:hover, 
a.frontPage:active { 
	background-position: bottom left; 
	text-decoration: none; 
	color:#0063be; 
	}

a.frontPage img { 
	margin-top: 15px; 
	width: 190px;
	height: 170px;
	}
	
a.frontPage span { 
	margin-top: 10px; 
	display: block; 
	}

.frontPageIcon{
	margin-bottom: -10%;
    margin-left: 25%;
    margin-top: 10%;
    width: 50%;
	font-size:2em;
}

#footer_frontPage{
	border-top: 1px solid #CCCCCC;
    color: #AAAAAA;
    font-size: 1.2em;
    margin-top: 10%;
    padding: 12px 0 15px;
}

/* Treeview Change start  */

.div-change
{ 
float:left ;
}
.expand 
{
 width:15px;height:15px; 
}
    
.collapse 
{
 width:16px;height:16px;display:none 
}
.paddigforli
{
	padding-top:10px;
	margin-left:35px;
}
.childli
{
	padding-top:10px;
    /*margin-left:35px;*/
	width:45% ;
	float: left;
	vertical-align: top;
	overflow: hidden;
	display:inline-block;
}
/* --- End ----*/
.treeViewPos{
    margin-bottom: 15px;
    margin-left: 70px;
    width: 50%;
}
.checkHeader{
	font-size:1.2em;
	font-weight: bold;
}
.lableHeading{
	 font-size: 1.2em;
    font-weight: bold;
	 padding: 6% 0;
}
.prjName{
	
}
#pmisDashGraph{
	float: right;
    margin-right: 5%;
}